/**
 * File customizer.js.
 *
 * Theme Customizer enhancements for a better user experience.
 *
 * Contains handlers to make Theme Customizer preview reload changes asynchronously.
 */

( function( $ ) {

	// Site title and description.
	wp.customize( 'blogname', function( value ) {
		value.bind( function( to ) {
			$( '.site-title a' ).text( to );
		} );
	} );
	wp.customize( 'blogdescription', function( value ) {
		value.bind( function( to ) {
			$( '.site-description' ).text( to );
		} );
	} );

	// Header Color.
		wp.customize( 'top_header_background_color', function( value ) {
		value.bind( function( to ) {
			$( '#site-header' ).css( {
				'background':to
			});
		} );
	} );

// $(window).scroll(function(){
// 	  	var sticky = $('.peccular-header'),
// 	    scroll = $(window).scrollTop();

// 	  	if (scroll >= 100) sticky.addClass('sticky-header');
// 	  	else sticky.removeClass('sticky-header');
// 	});
	
} )( jQuery );